Image::ExifTool::MIFF(3)

NAME
Image::ExifTool::MIFF - Read Magick Image File Format meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read MIFF (Magick Image File Format) images.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.imagemagick.org/script/miff.php>
<http://www.cs.uni.edu/Help/ImageMagick/www/miff.html>

SEE ALSO
"MIFF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)